#header-bar{overflow:visible;}00ae4b
.users-panel{background:#fff url(../images/bg-users-panel.png) repeat-x;}
#footer{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 );}
.block-tab.orange{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1ae13', endColorstr='#e96e0e',GradientType=0 );}
.block-tab.yellow{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffde00', endColorstr='#c99c02',GradientType=0 );}
.block-tab.red{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f72828', endColorstr='#b40d0f',GradientType=0 );}
.block-tab.blue{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#077d98', endColorstr='#0592c4',GradientType=0 );}
.block-tab.pink{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#026357', endColorstr='#b00651',GradientType=0 );}
.block-tab.green{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e14d', endColorstr='#b4c400',GradientType=0 );}
.block-tab .panel{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#232323',GradientType=0 );}
.block-tab .date-form input[type=submit]{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#2d2d2d',GradientType=0 );}
.block-tab .date-form input[type=submit]:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2d2d', endColorstr='#484848',GradientType=0 );}
.info-panel{background:url(../images/bg-info-panel.png);}
.carousel-panel h1,
.carousel-panel .carousel{background:url(../images/bg-carousel-panel.png);}
.menu{background:url(../images/bg-menu.png);}
.box-weather:hover .opener,
.box-weather.box-active .opener,
.box-weather .box-slide{background:url(../images/bg-box-weather.png);}
.box-language .lang:hover{background:url(../images/bg-box-language.png);}
#nav .drop,
#nav .opener:hover{background:url(../images/bg-drop.png);}
.box-settings.active .opener,
.box-settings .opener:hover{background:url(../images/bg-box-settings.png);}
.container .box-orange li a:hover{background:#f1ae13;}
.lightbox .boxes-row .image:before {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#59000000',GradientType=0 );}
.lightbox .boxes-row a:hover .image:before {filter:none;}
.scrollable-area-wrapper .vscroll-up.btn-disabled,
.scrollable-area-wrapper .vscroll-down.btn-disabled {filter: alpha(opacity=20);}
@media only screen and (max-width: 1000px){
	#nav>ul{background:url(../images/bg-drop.png);}
	#nav .drop{background:url(../images/bg-drop-mobile.png);}
}